#navigacija{
	height: 60px;
	width: 960px;
}
#trace { }
.trace { 
	position:absolute;
	top:0px; right:0px;
	width:220px;
	padding:5px;
	background:#444; color:#fff;
}
.trace .sys { color:#aaa;}


#zaglavlje {
	position: absolute; /* ovo samo za test */
	width:960px;
	height:479px;
	overflow: hidden;
	background-image: url(img/bkg-anim.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#pozadina {
	position:absolute;
	left:0px;
	width:1760px;
	height:333px;
	background-image: url(img/test.jpg);
	background-repeat: no-repeat;
	top: 60px;
}
#boce {
	position: absolute;
	top: 48px;
	left:700px;
	width:171px;
	height:431px;
	background-image: url(img/boce-anim.png);
	background-repeat: no-repeat;
}
#tekst {
	position:absolute;
	bottom:10px;
	left:30px;
}
#tekst.v2 {
	left:315px;
	visibility: hidden;
	bottom: 117px;
	width: 380px;
}

#tekst.v2, #tekst.v1 {
	font-family: Ubuntu;
	font-size: 16px;
	font-style: italic;
	color: #5a4634;
	font-weight: bold;
}
#tekst.v1 {
	width: 600px;
}
#tekst.v2 a{
	color: #3b270c;
	float: right;
	padding-right: 25px;
}
#tekst.v2 img{
	padding-bottom: 7px;
}
#tekst.v1 a{
	color: #3b270c;
	float: right;
	padding-right: 25px;
}